﻿

.row{
    margin-left: -15px;
    margin-right: -15px;
}


.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after {
  content: " ";
  display: table;
}

.clearfix:after,
.container:after,
.container-fluid:after,
.row:after {
  clear: both;
}
.mobile_nav .select_page{display:none}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}
.last-posts__item__container{position:relative;}
.last-posts__item--with-images .last-posts__item__container{margin-bottom:127.5px;}
.last-posts__item--with-images .last-posts__item__container--flex{margin-bottom:0;}




.alignnone { margin: 5px 20px 20px 0; }


a img.alignnone {
    margin: 0 21px 21px 0;
}


.post-slideshow img.alignnone { margin-bottom: 5px; }


.site-description {
	font: 300 italic 24px "Source Sans Pro", Helvetica, sans-serif;
	margin: 0;
}


			.site-title,
		.site-description {
			color: #0f2fbf;
		}

.menu li.last {padding: 11px 0px 9px 20px; background:none}

.collect th.last { -webkit-border-radius: 0 8px  0 0px;  -moz-border-radius: 0 8px  0 0px; border-radius: 0 8px  0 0px;}

.rightbl table tr.last td {border-bottom:0px solid #e8eff1}

.improve th.last { border-radius: 0 8px 0 0;}

      .section-container.vertical-tabs section:first-child .title,
      .section-container.vertical-tabs .section:first-child .title {
        border-top: 0; }

      .section-container.vertical-tabs section.active:last-child .title,
      .section-container.vertical-tabs .section.active:last-child .title {
        border-bottom: 0; }

.clear,.ut-service-column,.ut-skill-overlay{overflow:hidden}
.ut-service-column{text-align:left}
.ut-service-column.ut-vertical{text-align:center}
.wpb_wrapper .ut-service-column h3,.wpb_wrapper .ut-service-icon-box-content h3{margin-bottom:0}
.wpb_wrapper .ut-service-column.ut-vertical{margin-top:20px}
.wpb_wrapper .ut-service-column{text-align:left!important}
.ut-service-column h3 span{ color:#F5B342; }





.main_menu .dropdown .menu_text {
	padding-left: 5px;
	color: #ab4bff;
}

#customernav div.menu_text, #customernav ul li a{
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	white-space: nowrap;
	max-width: 250px;
	color: #ab4bff;
}

.tab td{
border: 1px solid #fff;
text-align:center;
}


.et-fixed-header #top-menu .header-button a {
	color: #000000 !important;
}


	.header-button a {
		color: #000000 !important;
		font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif !important;
		font-weight: 200 !important;
		background-color: #ffffff;
		font-size: 14px;
		padding: .3em 1em !important;
		line-height: 1.7em;
	}


	.header-button.menu-item-has-children a:after {
		display: none !important;
	}


	.header-button ul.sub-menu li a {
		width: 200px;
		padding: 6px 20px !important;
		background: none !important;
		font-size: 1em !important;
		color: rgba(0, 0, 0, 0.95) !important;
		font-weight: 500 !important;
		font-style: normal;
		text-transform: uppercase;
		text-decoration: none
	}
